Get linked account roblox id
curl --request GET \
--url https://api.s15x.dev/database/linkinfo \
--header 'API-Authorization: <api-key>' \
--header 's15x-roblox-id: <s15x-roblox-id>'import requests
url = "https://api.s15x.dev/database/linkinfo"
headers = {
"s15x-roblox-id": "<s15x-roblox-id>",
"API-Authorization": "<api-key>"
}
response = requests.get(url, headers=headers)
print(response.text)const options = {
method: 'GET',
headers: {'s15x-roblox-id': '<s15x-roblox-id>', 'API-Authorization': '<api-key>'}
};
fetch('https://api.s15x.dev/database/linkinfo', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"link": {
"id": "<string>",
"active": true,
"linked_at": "<string>",
"roblox_id": "<string>",
"updated_at": "<string>",
"discord_id": "<string>",
"metadata": [
{}
],
"unlinked_at": "<string>"
}
}{
"error": "<string>"
}{
"error": "<string>"
}{
"error": "<string>"
}Account links
Link Info (Roblox ID)
Require roblox user Id returns data based on that userId about which discord account that roblox user is attached / linked to
GET
/
database
/
linkinfo
Get linked account roblox id
Authorizations
Required: API key to access
Headers
Required User roblox id input
must pass as a string
Response
The request was successful, and the server has returned the requested resource in the response body.
Show child attributes
Show child attributes
⌘I